.tt-dropdown-menu,
.gist {
  text-align: left;
}

.typeahead,
.tt-query,
.tt-hint {
  height: 30px;
  padding: 8px 12px;
  line-height: 30px;
  outline: none;

}

.typeahead {
  background-color: #fff;
  height: 45px;
}

.typeahead:focus {
}

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
  display:none!important;
}

.tt-dropdown-menu {
  width: 422px;
  margin-top: 12px;
  padding: 8px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
  padding: 3px 20px;
  font-size: 18px;
  line-height: 24px;
  color:#000;
  text-align:left;
}

.tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #0097cf;

}

.tt-suggestion p {
  margin: 0;
}
.formServicesChooseSelect select {
    background-color: #fff;
    height: 44px;
    color: #757474;
}
.formServicesChooseSelect select.activeList {
    background-color: #fff;
    color: #4A9328;
}

.activeList .select2-chosen {
    color: #757474;
}

.activeList a.select2-choice {
    background:#d4efc8;
}

.activeList .select2-chosen {
    color: #757474;
}

.providersFilters .select2-choice .select2-chosen {
    color: #757474;
}
.service-option {
    height: 45px;
    width: 100%;
    background: #fff;
    font-size: 16px;
    font-family: Roboto, sans-serif;
    color: rgb(117, 116, 116);
    border: none;
}
#step1-form .rules-checkbox {
    margin-top: -10px;
    
}
#step1-form .rules-checkbox label a {
    color: #4a9328;
}